Subject: bug#29420: 26.0; doc of `list-packages'

From: Stefan Kangas <[email-masked]>
Date: Wed, 23 Oct 2019 16:57:19 +0200

Eli Zaretskii <[email-masked]> writes:

> > +@subsection Package Menu Commands
>
> Maybe use @unnumberedsubsec instead of @section, as having it numbered
> might confuse someone into thinking it's a node.

I could do that, but I worry that it would make the manual less consistent.

I get no hits in doc/emacs for @unnumberedsubsec but 257 hits for
@subsection.  In doc/, @unnumberedsubsec is  only used in
doc/lispintro (where I get 37 hits).  Perhaps its better to lean
towards consistency in this case?

If we want to use @unnumberedsubsec more, I'm happy to do the change
though.  It's your call.

Best regards,
Stefan Kangas